[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] libxl requires libuuid?



On 05/14/2013 03:47 AM, Daniel P. Berrange wrote:
>> Is this a case of the libxl development package not pulling in enough
>> pre-reqs?  Does libvirt need to work around this, or do I just file a
>> bug against libxl?
> 
> The xen-devel RPM needs to gain a 'Requires: libuuid-devel' dep. It isn't
> worth working around in libvirt, unless it is currently causing is to see
> build failures in Fedora, which I doubt since other things in libvirt's
> dep chain likely pull in libuuid-devel already

Now filed as https://bugzilla.redhat.com/show_bug.cgi?id=962833, and I
won't worry about it in libvirt.

-- 
Eric Blake   eblake redhat com    +1-919-301-3266
Libvirt virtualization library http://libvirt.org

Attachment: signature.asc
Description: OpenPGP digital signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]